<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Fondos y Convocatorias</h1>
</div>

<div class="container">

    <div class="columns">
        <div class="column is-12">
            <div class="content mt-6">
                <h1>El Fondo de Aportaciones para la Infraestructura Social</h1>
                <p>Busca generar las condiciones b&aacute;sicas en infraestructura para reducir las brechas de desigualdad y construir un pa&iacute;s m&aacute;s justo.</p>
                <p>El FAIS tiene como objetivo el financiamiento de proyectos, acciones sociales b&acute;sicas  e inversiones que beneficien directamente a zonas de atención prioritaria (ZAP), localidades con alto y muy alto grado de rezago social y poblaci&oacute;n en pobreza extrema.</p>
            </div>
        </div>
    </div>
    <table class="table is-hoverable is-fullwidth">
        <thead>
            <tr>
                <th class="has-text-left has-text-weight-bold">Fondo</th>
                <th class="has-text-centered">DECARGAR/VER</th>
            </tr>
        </thead>

        <tbody id="fondosTable">
        </tbody>
    </table>

    <div class="columns">
        <div class="column is-12">
            <div class="content mt-6">
                <h1>Bases y Convocatorias del Municipio de Jerez</h1>
                <p>De conformidad con la Ley de Adquisiciones, Arrendamientos y Servicios del Sector P&uacute;blico, el Municipo de Jerez publica en este espacio las bases para la contrataci&oacute;n de bienes y servicios en sus diferentes modalidades, Preconvocatorias y Convocatorias para Licitaciones P&uacute;blicas.</p>
            </div>
        </div>
    </div>
    <table class="table is-hoverable is-fullwidth">
        <thead>
            <tr>
                <th class="has-text-left has-text-weight-bold">Bases y Convocatorias</th>
                <th class="has-text-centered">DECARGAR/VER</th>
            </tr>
        </thead>

        <tbody id="basesTable">
        </tbody>
    </table>

</div>

<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>

<script type="text/javascript" src="js/bases/bases-principal.js"></script>